# coding=utf-8
#
# Copyright © Cloud Linux GmbH & Cloud Linux Software, Inc 2010-2023 All Rights Reserved
#
# Licensed under CLOUD LINUX LICENSE AGREEMENT
# http://cloudlinux.com/docs/LICENSE.TXT

from clcommon.lib.cledition import lve_supported_or_exit
from clcommon.utils import silence_stdout_until_process_exit
from lvestats.lib.bursting import info


@lve_supported_or_exit
def main():
    info.main()
    silence_stdout_until_process_exit()


if __name__ == '__main__':
    main()
